Posted By

guhelouis on 11/01/11


Tagged

rails rake


Versions (?)

Uninitialized constant Rake::DSL


 / Published in: Rails
 

  1. ## Add this after first require line in rake file
  2.  
  3. require 'rake/dsl_definition'

Report this snippet  

You need to login to post a comment.